player_ptz_req_generic Struct Reference

Request/reply: Generic request. More...

`#include <player_interfaces.h>`

## Public Attributes

uint32_t | config_count
| Length of data in config buffer.
uint32_t * | config
| Buffer for command/reply.

## Detailed Description

Request/reply: Generic request.

To send a unit-specific command to the unit, use the PLAYER_PTZ_REQ_GENERIC request. Whether data is returned depends on the command that was sent. The device may fill in "config" with a reply if applicable.

The documentation for this struct was generated from the following file:

- player_interfaces.h

Last updated 12 September 2005 21:38:45